.elementor-2508 .elementor-element.elementor-element-e48fbd8:not(.elementor-motion-effects-element-type-background), .elementor-2508 .elementor-element.elementor-element-e48fbd8 > .elementor-motion-effects-container > .elementor-motion-effects-layer {
    background-image: url("../images/banner-blog.jpg");
    background-position: center center;
    background-size: cover;
}

.elementor-2508 .elementor-element.elementor-element-e48fbd8 > .elementor-background-overlay {
    background-color: #0000008F;
    opacity: 1;
    transition: background 0.3s, border-radius 0.3s, opacity 0.3s;
}

.elementor-2508 .elementor-element.elementor-element-e48fbd8 {
    transition: background 0.3s, border 0.3s, border-radius 0.3s, box-shadow 0.3s;
}

.elementor-2508 .elementor-element.elementor-element-9ba36e0 {
    --spacer-size: 120px;
}

.elementor-2508 .elementor-element.elementor-element-25d91b4 {
    text-align: center;
}

.elementor-2508 .elementor-element.elementor-element-25d91b4 .elementor-heading-title {
    color: #FFFFFF;
    font-family: "Roboto", Sans-serif;
    font-size: 32px;
    font-weight: 600;
}

.elementor-2508 .elementor-element.elementor-element-e7976e1 {
    --spacer-size: 120px;
}

.elementor-2508 .elementor-element.elementor-element-de16f7a {
    box-shadow: 0px 0px 10px 0px rgba(0,0,0,0.5);
    margin-top: 30px;
    margin-bottom: 30px;
}

.elementor-2508 .elementor-element.elementor-element-de28cb9 > .elementor-element-populated {
    border-style: solid;
    border-width: 0px 0px 0px 0px;
    box-shadow: 0px 0px 10px 0px rgba(0,0,0,0.5);
    transition: background 0.3s, border 0.3s, border-radius 0.3s, box-shadow 0.3s;
    margin: 0px 0px 100px 0px;
    --e-column-margin-right: 0px;
    --e-column-margin-left: 0px;
    padding: 30px 30px 30px 30px;
}

.elementor-2508 .elementor-element.elementor-element-de28cb9 > .elementor-element-populated > .elementor-background-overlay {
    transition: background 0.3s, border-radius 0.3s, opacity 0.3s;
}

.elementor-2508 .elementor-element.elementor-element-3c3af5c .elementor-widget-container {
    color: #54595F;
    font-family: "Roboto", Sans-serif;
    font-size: 16px;
    font-weight: 400;
    line-height: 28px;
}

.elementor-2508 .elementor-element.elementor-element-3c3af5c > .elementor-widget-container {
    margin: 10px 0px 10px 0px;
    padding: 0px 0px 0px 0px;
}

.elementor-2508 .elementor-element.elementor-element-7d7262e {
    --header-color: #333333;
    --item-text-color: #54595F;
    --item-text-hover-decoration: underline;
    --marker-color: #54595F;
    --marker-size: 16px;
}

.elementor-2508 .elementor-element.elementor-element-7d7262e .elementor-toc__header, .elementor-2508 .elementor-element.elementor-element-7d7262e .elementor-toc__header-title {
    font-family: "Roboto", Sans-serif;
    font-size: 29px;
    font-weight: 600;
    line-height: 30px;
}

.elementor-2508 .elementor-element.elementor-element-7d7262e .elementor-toc__list-item {
    font-family: "Roboto", Sans-serif;
    font-size: 16px;
    font-weight: 400;
    line-height: 23px;
}

.elementor-2508 .elementor-element.elementor-element-f21a6de {
    color: #54595F;
    font-family: "Roboto", Sans-serif;
    font-size: 16px;
    line-height: 30px;
}

.elementor-2508 .elementor-element.elementor-element-b290d7b {
    --spacer-size: 5px;
}

.elementor-2508 .elementor-element.elementor-element-432b86e {
    text-align: left;
}

.elementor-2508 .elementor-element.elementor-element-432b86e .elementor-heading-title {
    color: #828386;
    font-family: "Roboto", Sans-serif;
    font-size: 16px;
    font-weight: 600;
}

.elementor-2508 .elementor-element.elementor-element-5e48c58 {
    --grid-side-margin: 9px;
    --grid-column-gap: 9px;
    --grid-row-gap: 10px;
    --grid-bottom-margin: 10px;
}

.elementor-2508 .elementor-element.elementor-element-5e48c58 .elementor-share-btn {
    font-size: calc(0.7px * 10);
}

.elementor-2508 .elementor-element.elementor-element-7782912 {
    --spacer-size: 10px;
}

.elementor-2508 .elementor-element.elementor-element-711c967 .elementor-heading-title {
    color: #828386;
    font-family: "Roboto", Sans-serif;
    font-size: 23px;
    font-weight: 600;
}

.elementor-2508 .elementor-element.elementor-element-599d8b6 .fluentform-widget-wrapper .ff-el-group .ff-btn-submit {
    background-color: #409EFF !important;
    color: #ffffff !important;
}

.elementor-2508 .elementor-element.elementor-element-599d8b6 > .elementor-widget-container {
    margin: 0px 0px 0px 0px;
    padding: 0px 20px 0px 20px;
}

.elementor-2508 .elementor-element.elementor-element-6b15105 > .elementor-element-populated {
    padding: 30px 30px 30px 30px;
}

.elementor-2508 .elementor-element.elementor-element-c7906ee {
    --spacer-size: 20px;
}

.elementor-2508 .elementor-element.elementor-element-d587239 > .elementor-widget-container {
    margin: 20px 0px 0px 0px;
    padding: 25px 25px 25px 25px;
    background-color: #F5F5F5;
}

@media(max-width: 1024px) {
    .elementor-2508 .elementor-element.elementor-element-5e48c58 {
        --grid-side-margin:9px;
        --grid-column-gap: 9px;
        --grid-row-gap: 10px;
        --grid-bottom-margin: 10px;
    }
}

@media(min-width: 768px) {
    .elementor-2508 .elementor-element.elementor-element-de28cb9 {
        width:68.594%;
    }

    .elementor-2508 .elementor-element.elementor-element-6b15105 {
        width: 31.276%;
    }
}

@media(max-width: 1024px) and (min-width:768px) {
    .elementor-2508 .elementor-element.elementor-element-de28cb9 {
        width:100%;
    }
}

@media(max-width: 767px) {
    .elementor-2508 .elementor-element.elementor-element-9ba36e0 {
        --spacer-size:20px;
    }

    .elementor-2508 .elementor-element.elementor-element-25d91b4 .elementor-heading-title {
        font-size: 28px;
        line-height: 1.3em;
    }

    .elementor-2508 .elementor-element.elementor-element-e7976e1 {
        --spacer-size: 20px;
    }

    .elementor-2508 .elementor-element.elementor-element-de16f7a {
        margin-top: 0px;
        margin-bottom: 0px;
    }

    .elementor-2508 .elementor-element.elementor-element-5e48c58 {
        --grid-side-margin: 9px;
        --grid-column-gap: 9px;
        --grid-row-gap: 10px;
        --grid-bottom-margin: 10px;
    }

    .elementor-2508 .elementor-element.elementor-element-6b15105 > .elementor-element-populated {
        padding: 0px 0px 0px 0px;
    }
}

/* Start custom CSS for table-of-contents, class: .elementor-element-7d7262e */
#blog-outline li {
    list-style-type: none;
}

/* End custom CSS */
/* Start custom CSS for fluent-form-widget, class: .elementor-element-599d8b6 */
#form-4 input,#form-4 textarea,#form-4 button {
    border-radius: 5px;
}

#form-4 button {
    background-color: rgb(2,109,189);
    color: #FFF;
    font-size: 20px;
    padding: 10px 50px;
}

/* End custom CSS */
/* Start custom CSS for column, class: .elementor-element-de28cb9 */
#blog-content ul {
    padding-left: 20px;
}

#blog-content li {
    list-style-type: initial;
}

#blog-content #blog-outline li {
    list-style-type: none;
}

/* End custom CSS */
